# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libqxp
pkgbase = libqxp
pkgver = 0.0.1-3
pkgdesc = a library that parses the file format of QuarkXPress documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libqxp
builddate = 1533773885
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 3588096
arch = armv7h
license = MPL2
depend = librevenge
makedepend = boost
makedepend = cppunit
makedepend = doxygen
